#shop_r2 {
	width: 650px;

}
#shop_r02 {
	height: 30px;
}
#shop_r02_1 {
	width: 650px;

}
#shop_r02_2 {
	height: 30px;
}
#shop_r3 {
	width: 650px;

}
#shop_r03 {
	height: 30px;
}

#shop_r4 {
	clear: both;
	width: 100%;
	height: auto;
	background-color: #B4D95C;
}

#shop_r4l {
	width: 370px;
	float: left;
}

#shop_r4r {
	float: left;
	height: 220px;
	width: 330px;
	margin: 0px;
	padding: 0px;
}
#shop_r4r1 {
	padding-left: 13px;

}
#shop_r4r2 {
	height: 168px;
}
#shop_r4r3 {
	padding-left: 15px;
}

#boxL{
	float:left;
	width:50%;
	padding:0;
	margin:0;
}
#boxL img{
	width:100%;
	height:auto;
}
#boxR{
	float:left;
	width:40%;
	padding:0 1%;
	margin:0;
}

h1 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #281400;
}
#shop_r #shop_r4 #boxR #shop_r4r1 p {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #281400;
	padding: 0.5rem 0;
}
#shop_r #shop_r4 #shop_r4r #shop_r4r3 a {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}





#shop_r5 {
	height: 30px;
	clear: both;
}



#shop_r6 {
	clear:both;
}
#shop_r6l {
	width: 380px;
	float: left;
}
#shop_r #shop_r6 #shop_r6l table {
	width: 360px;
	border: 1px solid #281400;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 13px;
	border-collapse: collapse;
	line-height: 18px;
}
#wrapper #shop_r #shop_r6 #shop_r6l table tr td p {
	margin: 0px;
}


#shop_r #shop_r6 #shop_r6l table tr #date {
	width: 60px;
}
#wrapper #shop_r #shop_r6 #shop_r6l table tr td {
	padding: 5px;
	border: 1px solid #281400;
}





#shop_r6r {
	float: left;
	width: 280px;
}
#shop_r #shop_r6 #shop_r6r p {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 18px;
}
#shop_r #shop_r6 #shop_r6r h2 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	margin-top: 0px;
	line-height: 18px;
	margin-bottom: 5px;
	color: #281400;
}




#shop_r7 {
	height: 150px;
	clear: both;
}


#shop_r #shop_r4 #boxR #shop_r4r1 p.txt-red {
	color:#c1272d;
	font-size: larger;
}